Bug 847276 - [RFE] spacewalk-setup should pull http proxy settings from up2date configuration
[RFE] spacewalk-setup should pull http proxy settings from up2date configuration
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Installation (Show other bugs)
1.8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Milan Zázrivec
Red Hat Satellite QA List
: FutureFeature, Triaged
Depends On: 562287
Blocks: space18
  Show dependency treegraph
 
Reported: 2012-08-10 07:49 EDT by Milan Zázrivec
Modified: 2012-11-01 12:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 562287
Environment:
Last Closed: 2012-11-01 12:19:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zázrivec 2012-08-10 07:49:27 EDT
Description of problem:
spacewalk-setup should pull http proxy settings directly out of
up2date configuration (/etc/sysconfig/rhn/up2date).

Version-Release number of selected component (if applicable):
Spacewalk 1.7

How reproducible:
Always

Steps to Reproduce:
1. Have a http proxy configured in /etc/sysconfig/rhn/up2date
2. Run spacewalk-setup
  
Actual results:
spacewalk-setup doesn't use the proxy settings from up2date.

Expected results:
spacewalk-setup uses the proxy settings from up2date.

Additional info:
N/A
Comment 1 Milan Zázrivec 2012-08-10 07:55:32 EDT
spacewalk.git master: 17753cf308746b81ca205a6052cb2ce1b6ddc9a8
Comment 2 Jan Pazdziora 2012-10-30 15:23:58 EDT
Moving ON_QA. Packages that address this bugzilla should now be available in yum repos at http://yum.spacewalkproject.org/nightly/
Comment 3 Jan Pazdziora 2012-11-01 12:19:14 EDT
Spacewalk 1.8 has been released: https://fedorahosted.org/spacewalk/wiki/ReleaseNotes18

Note You need to log in before you can comment on or make changes to this bug.